@import url(/stala/default.css);

.body {
    padding: 0px;
    margin: 0px;
    text-align: center;
    background: #fff;
}

.intro{
    background: url(/tlo.gif) top left repeat-x;
}

hr, .hr {
    border: 0; height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image: linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    width:100%;
    margin: 20px 0 20px 0;
}
ul, ol {
    list-style-position: outside;
    margin-left: 25px;
    margin-bottom: 0px;
    padding: 0px;
    vertical-align:middle;
}

.main {
    width: 920px;
    position: relative;
    text-align: left;
    margin: auto;
    clear:both;
}

object{
    width: 100% !important;
}

/*intro*/

.box_foto{
    width: 138px;
    height: 138px;
    overflow: hidden;
    border-radius: 100px;
    border: 3px solid #fff;
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
    z-index: 1000;
}

.box{
    width: 216px;
    position: relative;
}

.box h4{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 26px;
    color: #636363;
    text-align: right;
}

#logo {
    width: 347px;
    height: 68px;
    float:left;
    font-size: 30px;
    text-align: center;
    position:absolute;
    top:160px;
    left: 155px;

}

#logo span {
    width: 347px;
    height: 68px;
    position:absolute;
    top:0;
    left:0;
    background:url(/logo.png);
}

#intro_content{
    position: relative;
    width: 630px;
    height: 500px;
    margin: 200px auto;
}

#intro_content{
    margin-bottom: 100px;
}

.b1, .b2, .b3, .b4{position: absolute;}

.b4{
    bottom: 86px;
    left: 236px;
}

.b4 h4{
    top: auto;
    bottom: 0;
}

.b3{
    bottom: 147px;
    right: 38px;
}

.b2{
    width: 190px;
    top: 65px;
    right: 20px;
}

.b1{
    top: -30px;
    right: 122px;
}

.box_foto:hover img{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
}

#facebook-connect-container {
    height: 300px;
    left: 0;
    margin-left: -300px;
    padding: 4px 4px 4px 0;
    position: fixed;
    top: 20px;
    width: 300px;
    z-index: 200;
    background-color: #3A5896;
}
#facebook-connect-button {
    cursor: pointer;
    height: 127px;
    margin: -150px -34px 0 0;
    position: absolute;
    right: 0;
    top: 50%;
    width:34px;
}

/*FOOTER*/
footer {
    clear: both;
    float: left;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}
#copy, #projekt{
    font-family: Tahoma;
    display: block;
    width: 100%;
    text-align: center;
    color:#9f9f9f;
    font-size:11px;
}

#copy a {
    color:#9f9f9f;
    font-weight: bold;
}

#projekt a {
    color:#9f9f9f;
}

#projekt a:hover:nth-child(1){
    text-decoration: none;
    color: #94b700;
}

/*animka*/

header {
    clear: both;
    float: left;
    height: 150px;
    width: 100%;
    position: relative;
    background: url(/tlo_header.gif) left top repeat-x;
}


aside {
    clear: both;
    float: left;
    width: 100%;
    position: relative;
    height: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

blockquote {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
}
.slajd {
    height: 342px;
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    display:none;
    text-align: left;
    border: none;
}

.slajd img{
    width: 100%;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}

header #logo{
    display: block;
    position: relative;
    top: auto;
    left: auto;
    float: none;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 25px;
}

/*nawigacja*/

nav{
    clear: both;
    float: left;
    width: 100%;
    text-align: center;
}

nav a{
    display: inline-block;
    font-size: 28px;
    color: #000;
    font-family: ChopinScript;
    padding: 0 35px;
}

nav a:hover, nav a.s{
    text-decoration: none;
    color: #cb281b;
}

#content{
    clear: both;
    float: left;
    width: 100%;
    text-align: left;
    background: #fdfdfd url(/tlo_content.gif) top left repeat-x;
    padding: 20px 0;
}

.text img{
    float: left;
    margin: 0 20px 20px 0;
}

.text{
    padding: 20px 0;
    font-size: 13px;
    color: #121212;
}

.text div{
    font-size: 13px;
    color: #121212;
}


h2{
    text-align: left;
    clear: none;
    float: none;
    font-size: 24px;
    color: #ab0e02;
    font-family: Calibri;
    border-bottom: 1px solid #c8c6c4;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.tresc{
    width: 64%;
    float: right;
    font-size: 13px;
    color: #121212;
    font-family: Tahoma;
    line-height: 16px;
}

.text span{
    display: block;
    margin-top: 8px;
    color: #ab0e02;
    line-height: 15px;
}

.koll span, .kolp span{
    line-height: auto;
    margin-bottom: 5px;
}

.pods{
    clear: both;
    float: left;
    width: 100%;
    background: #161616;
}

.pods #copy, .pods #projekt{
    color:#626262;
}

.pods #copy a, .pods #projekt a{
    color:#626262;
}

.koll{
    width: 48%;
    float: left;
    padding-bottom: 20px;
}

.kolp{
    width: 48%;
    float: right;
    padding-bottom: 20px;
}

.txt {
    line-height: 140%;
    width:100%;
    clear:both;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    float: left;
}

.mapa{
    width: 48%;
    float: right;
}

.galeria a{
    display: block;
    float: left;
    margin: 2px;
    width: 180px;
    height: 100px;
    overflow: hidden;
}

.galeria img{
    width: 100%;
}


#nav_res {
    position:absolute;
    right:20px;
    top: 113px;
    width: 25px;
    height:20px;
    display:none;
    z-index: 1000;
    text-indent: -9999px;
    border:solid 10px #000;
    background: #000 url(/stala/nav_res.gif) repeat-x center;
    cursor: pointer;
    padding: 11px;
}


#nav_res:hover {
    background: #212121 url(/stala/nav_res.gif) repeat-x center;
    border-color:#212121;
}


/*rwd*/

@media all and (max-width: 1900px){
    .slajd{
        height: auto;
    }
}

@media all and (max-width: 940px){

    .galeria{
        text-align: center !important;
    }

    .galeria a{
        float: none;
        display: inline-block;
    }

    #content .main{
        width: 100%;
    }

    #content{
        padding-left: 20px;
        padding-right: 20px;
    }

    .text img{
        width: 100%;
    }

    .tresc {
        width: 60%;
    }
}

@media all and (max-width: 920px){

    .intro .main{
        width: 100%;
    }

    #logo{
        left: 20px;
    }

    .tresc {
        width: 52%;
    }
}

@media all and (max-width: 800px){
    nav a {
        padding: 0 10px;
    }
}

@media all and (max-width: 768px){

    .w100{
        clear: both;
        float: left;
        width: 100%;
    }

    .tresc{
        clear: both;
        float: left;
        width: 100%;
    }

    .text img{
        float: none;
        clear: both;
    }
}

@media all and (max-width: 640px){


    .intro #logo, .intro #logo span{
        width: 240px;
        height: 47px;
    }

    .intro #logo span{
        background-size: 100% auto;
    }

    #intro_content{
        width: 100%;
    }

    .b4{
        bottom: 86px;
        left: auto;
        right: 224px;
    }

    .b4 h4{
        top: auto;
        bottom: 0;
    }

    .b3{
        bottom: 147px;
        right: 78px;
    }

    .b2{
        width: 190px;
        top: 65px;
        right: 60px;
    }

    .b1{
        top: -30px;
        right: 162px;
    }

}

@media all and (max-width: 550px){

    #facebook-connect-container{
        display: none;
    }

    #nav_res{
        display: block;
        top: 66px;
        right: 10px;
    }

    nav{
        background: #fff;
        display: none;
    }

    nav a{
        padding: 0;
        display: block;
        margin-bottom: 2px;
    }

    nav a:hover, nav a.s {
        text-decoration: none;
        color: #fff;
        background: #cb281b;
    }

    header{
        height: auto;
    }
}

@media all and (max-width: 520px){

    .koll, .kolp{
        clear: both;
        float: left;
        width: 100%;
    }

    .koll{
        padding-bottom: 20px;
    }

    .intro #logo{
        position: relative;
        top: auto;
        left: auto;
        display: block;
        float: none;
        margin: 20px auto;
        margin-bottom: 60px;
    }

    #intro_content{
        margin: 0;
    }
}


@media all and (max-width: 460px){

    .w100 table, .w100 table tr, .w100 table tr td{
        clear: both;
        float: left;
        width: 100%;
        text-align: left;
    }

    .w100 .input{
        width: 100%;
        margin-top: 5px;
    }

    .text{
        padding-top: 0px;
    }

    #nav_res{
        top: 36px;
    }

    header #logo, header #logo span{
        width: 200px;
        height: 39px;
    }

    header #logo span{
        background-size: 100% auto;
    }

    .b4{
        bottom: 86px;
        left: auto;
        right: 133px;
    }

    .b4 h4{
        top: auto;
        bottom: 0;
    }

    .b3{
        bottom: 147px;
        right: 0px;
    }

    .b2{
        width: 190px;
        top: 65px;
        right: 10px;
    }

    .b1{
        top: -30px;
        right: 100px;
    }

    footer{
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media all and (max-width: 370px){

    #nav_res{
        top: 20px;
    }

    header #logo, header #logo span{
        width: 170px;
        height: 33px;
    }


    .b1, .b2, .b3, .b4{
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        display: block;
        width: 100%;
        text-align: center;
    }

    .box_foto{
        margin: 0 auto;
    }

    .box h4{
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        display: block;
        width: 100%;
        text-align: center;
    }

    .box{
        margin-bottom: 30px;
    }

    #intro_content{
        height: auto;
    }

    .intro {
        background: none;
    }

    .intro #logo, .intro #logo span{
        width: 200px;
        height: 39px;
    }

    .intro #logo{
        margin-bottom: 20px;
    }
}
:root {
    --wm-toolbar-height: 65px;
}
#wm-ipp-base {
    height:65px;/* initial height just in case js code fails */
    padding:0;
    margin:0;
    border:none;
    background:none transparent;
}
#wm-ipp {
    z-index: 2147483647;
}
#wm-ipp, #wm-ipp * {
    font-family:Lucida Grande, Helvetica, Arial, sans-serif;
    font-size:12px;
    line-height:1.2;
    letter-spacing:0;
    width:auto;
    height:auto;
    max-width:none;
    max-height:none;
    min-width:0 !important;
    min-height:0;
    outline:none;
    float:none;
    text-align:left;
    border:none;
    color: #000;
    text-indent: 0;
    position: initial;
    background: none;
}
#wm-ipp div, #wm-ipp canvas {
    display: block;
}
#wm-ipp div, #wm-ipp tr, #wm-ipp td, #wm-ipp a, #wm-ipp form {
    padding:0;
    margin:0;
    border:none;
    border-radius:0;
    background-color:transparent;
    background-image:none;
    /*z-index:2147483640;*/
    height:auto;
}
#wm-ipp table {
    border:none;
    border-collapse:collapse;
    margin:0;
    padding:0;
    width:auto;
    font-size:inherit;
}
#wm-ipp form input {
    padding:1px !important;
    height:auto;
    display:inline;
    margin:0;
    color: #000;
    background: none #fff;
    border: 1px solid #666;
}
#wm-ipp form input[type=submit] {
    padding:0 8px !important;
    margin:1px 0 1px 5px !important;
    width:auto !important;
    border: 1px solid #000 !important;
    background: #fff !important;
    color: #000 !important;
}
#wm-ipp form input[type=submit]:hover {
    background: #eee !important;
    cursor: pointer !important;
}
#wm-ipp form input[type=submit]:active {
    transform: translateY(1px);
}
#wm-ipp a {
    display: inline;
}
#wm-ipp a:hover{
    text-decoration:underline;
}
#wm-ipp a.wm-btn:hover {
    text-decoration:none;
    color:#ff0 !important;
}
#wm-ipp a.wm-btn:hover span {
    color:#ff0 !important;
}
#wm-ipp #wm-ipp-inside {
    margin: 0 6px;
    border:5px solid #000;
    border-top:none;
    background-color:rgba(255,255,255,0.9);
    -moz-box-shadow:1px 1px 4px #333;
    -webkit-box-shadow:1px 1px 4px #333;
    box-shadow:1px 1px 4px #333;
    border-radius:0 0 8px 8px;
}
/* selectors are intentionally verbose to ensure priority */
#wm-ipp #wm-logo {
    padding:0 10px;
    vertical-align:middle;
    min-width:100px;
    flex: 0 0 100px;
}
#wm-ipp .c {
    padding-left: 4px;
}
#wm-ipp .c .u {
    margin-top: 4px !important;
}
#wm-ipp .n {
    padding:0 0 0 5px !important;
    vertical-align: bottom;
}
#wm-ipp .n a {
    text-decoration:none;
    color:#33f;
    font-weight:bold;
}
#wm-ipp .n .b {
    padding:0 6px 0 0 !important;
    text-align:right !important;
    overflow:visible;
    white-space:nowrap;
    color:#99a;
    vertical-align:middle;
}
#wm-ipp .n .y .b {
    padding:0 6px 2px 0 !important;
}
#wm-ipp .n .c {
    background:#000;
    color:#ff0;
    font-weight:bold;
    padding:0 !important;
    text-align:center;
}
#wm-ipp .n .d span.ta {
    display:inline-block;
    width: 0;
    height: 0;
    border-color: transparent #99a;
    border-style: solid;
}
#wm-ipp .n .d .b span.ta {
    border-width: 8px 14px 8px 0;
}
#wm-ipp .n .d .f span.ta {
    border-width: 8px 0 8px 14px;
}
#wm-ipp .n .d a span.ta {
    border-color: transparent #33f;
}
#wm-ipp .n .d a span.ta:hover {
    border-color: transparent #77f;
}
#wm-ipp.hi .n td.c {
    color:#ec008c;
}
#wm-ipp .n td.f {
    padding:0 0 0 6px !important;
    text-align:left !important;
    overflow:visible;
    white-space:nowrap;
    color:#99a;
    vertical-align:middle;
}
#wm-ipp .n tr.m td {
    text-transform:uppercase;
    white-space:nowrap;
    padding:2px 0;
}
#wm-ipp .c .s {
    padding:0 5px 0 0 !important;
    vertical-align:bottom;
}
#wm-ipp #wm-nav-captures {
    white-space: nowrap;
}
#wm-ipp .c .s a.t {
    color:#33f;
    font-weight:bold;
    line-height: 1.8;
}
#wm-ipp .c .s div.r {
    color: #666;
    font-size:9px;
    white-space:nowrap;
}
#wm-ipp .c .k {
    padding-bottom:1px;
}
#wm-ipp .c .s {
    padding:0 5px 2px 0 !important;
}
#wm-ipp td#displayMonthEl {
    padding: 2px 0 !important;
}
#wm-ipp td#displayYearEl {
    padding: 0 0 2px 0 !important;
}

div#wm-ipp-sparkline {
    position:relative;/* for positioning markers */
    white-space:nowrap;
    background-color:#fff;
    cursor:pointer;
    line-height:0.9;
}
#sparklineImgId, #wm-sparkline-canvas {
    position:relative;
    z-index:9012;
    max-width:none;
}
#wm-ipp-sparkline div.yt {
    position:absolute;
    z-index:9010 !important;
    background-color:#ff0 !important;
    top: 0;
}
#wm-ipp-sparkline div.mt {
    position:absolute;
    z-index:9013 !important;
    background-color:#ec008c !important;
    top: 0;
}
#wm-ipp .r {
    margin-left: 4px;
}
#wm-ipp .r a {
    color:#33f;
    border:none;
    position:relative;
    background-color:transparent;
    background-repeat:no-repeat !important;
    background-position:100% 100% !important;
    text-decoration: none;
}
#wm-ipp #wm-capinfo {
    /* prevents notice div background from sticking into round corners of
       #wm-ipp-inside */
    border-radius: 0 0 4px 4px;
}
#wm-ipp #wm-capinfo .c-logo {
    display:block;
    float:left;
    margin-right:3px;
    width:90px;
    min-height:90px;
    max-height: 290px;
    border-radius:45px;
    overflow:hidden;
    background-position:50%;
    background-size:auto 90px;
    box-shadow: 0 0 2px 2px rgba(208,208,208,128) inset;
}
#wm-ipp #wm-capinfo .c-logo span {
    display:inline-block;
}
#wm-ipp #wm-capinfo .c-logo img {
    height:90px;
    position:relative;
    left:-50%;
}
#wm-ipp #wm-capinfo .wm-title {
    font-size:130%;
}
#wm-ipp #wm-capinfo a.wm-selector {
    display:inline-block;
    color: #aaa;
    text-decoration:none !important;
    padding: 2px 8px;
}
#wm-ipp #wm-capinfo a.wm-selector.selected {
    background-color:#666;
}
#wm-ipp #wm-capinfo a.wm-selector:hover {
    color: #fff;
}
#wm-ipp #wm-capinfo.notice-only #wm-capinfo-collected-by,
#wm-ipp #wm-capinfo.notice-only #wm-capinfo-timestamps {
    display: none;
}
#wm-ipp #wm-capinfo #wm-capinfo-notice .wm-capinfo-content {
    background-color:#ff0;
    padding:5px;
    font-size:14px;
    text-align:center;
}
#wm-ipp #wm-capinfo #wm-capinfo-notice .wm-capinfo-content * {
    font-size:14px;
    text-align:center;
}
#wm-ipp #wm-expand {
    right: 1px;
    bottom: -1px;
    color: #ffffff;
    background-color: #666 !important;
    padding:0 5px 0 3px !important;
    border-radius: 3px 3px 0 0 !important;
}
#wm-ipp #wm-expand span {
    color: #ffffff;
}
#wm-ipp #wm-expand #wm-expand-icon {
    display: inline-block;
    transition: transform 0.5s;
    transform-origin: 50% 45%;
}
#wm-ipp #wm-expand.wm-open #wm-expand-icon {
    transform: rotate(180deg);
}
#wm-ipp #wmtb {
    text-align:right;
}
#wm-ipp #wmtb #wmtbURL {
    width: calc(100% - 45px);
}
#wm-ipp #wm-graph-anchor {
    border-right:1px solid #ccc;
}
/* time coherence */
html.wb-highlight {
    box-shadow: inset 0 0 0 3px #a50e3a !important;
}
.wb-highlight {
    outline: 3px solid #a50e3a !important;
}
#wm-ipp-print {
    display:none !important;
}
@media print {
    #wm-ipp-base {
        display:none !important;
    }
    #wm-ipp-print {
        display:block !important;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}
@media (max-width:414px) {
    #wm-ipp .xxs {
        display:none !important;
    }
}
@media (min-width:1055px) {
    #wm-ipp #wm-graph-anchor {
        display:block !important;
    }
}
@media (max-width:1054px) {
    #wm-ipp #wm-graph-anchor {
        display:none !important;
    }
}
@media (max-width:1163px) {
    #wm-logo {
        display:none !important;
    }
}

#wm-btns {
    white-space: nowrap;
    margin-top: -2px;
}

#wm-btns #wm-save-snapshot-open {
    margin-right: 7px;
    top: -6px;
}

#wm-btns #wm-sign-in {
    box-sizing: content-box;
    display: none;
    margin-right: 7px;
    top: -8px;

    /*
    round border around sign in button
    */
    border: 2px #000 solid;
    border-radius: 14px;
    padding-right: 2px;
    padding-bottom: 2px;
    width: 11px;
    height: 11px;
}

#wm-btns #wm-sign-in>.iconochive-person {
    font-size: 12.5px;
}

#wm-save-snapshot-open > .iconochive-web {
    color:#000;
    font-size:160%;
}

#wm-ipp #wm-share {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

#wm-share > #wm-screenshot {
    display: inline-block;
    margin-right: 3px;
    visibility: hidden;
}

#wm-screenshot > .iconochive-image {
    color:#000;
    font-size:160%;
}

#wm-share > #wm-video {
    display: inline-block;
    margin-right: 3px;
    visibility: hidden;
}

#wm-video > .iconochive-movies {
    color: #000;
    display: inline-block;
    font-size: 150%;
    margin-bottom: 2px;
}

#wm-btns #wm-save-snapshot-in-progress {
    display: none;
    font-size:160%;
    opacity: 0.5;
    position: relative;
    margin-right: 7px;
    top: -5px;
}

#wm-btns #wm-save-snapshot-success {
    display: none;
    color: green;
    position: relative;
    top: -7px;
}

#wm-btns #wm-save-snapshot-fail {
    display: none;
    color: red;
    position: relative;
    top: -7px;
}

.wm-icon-screen-shot {
    background: url("/images/web-screenshot.svg") no-repeat !important;
    background-size: contain !important;
    width: 22px !important;
    height: 19px !important;

    display: inline-block;
}
#donato {
    /* transition effect is disable so as to simplify height adjustment */
    /*transition: height 0.5s;*/
    height: 0;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #999 !important;
}
body.wm-modal {
    height: auto !important;
    overflow: hidden !important;
}
#donato #donato-base {
    width: 100%;
    height: 100%;
    /*bottom: 0;*/
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 2147483639;
}
body.wm-modal #donato #donato-base {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2147483640;
}

.wb-autocomplete-suggestions {
    font-family: Lucida Grande, Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-align: left;
    cursor: default;
    border: 1px solid #ccc;
    border-top: 0;
    background: #fff;
    box-shadow: -1px 1px 3px rgba(0,0,0,.1);
    position: absolute;
    display: none;
    z-index: 2147483647;
    max-height: 254px;
    overflow: hidden;
    overflow-y: auto;
    box-sizing: border-box;
}
.wb-autocomplete-suggestion {
    position: relative;
    padding: 0 .6em;
    line-height: 23px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.02em;
    color: #333;
}
.wb-autocomplete-suggestion b {
    font-weight: bold;
}
.wb-autocomplete-suggestion.selected {
    background: #f0f0f0;
}
html {
    overflow-y: scroll;
}

@font-face {
    font-family: ChopinScript;
    src: url(/ChopinScript.otf);
}

body, td, div, dl, dt, dd, menu, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, select, p, blockquote {
    margin:0;
    padding:0;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color:#3a3a3a;
    font-weight:400;
}
a {
    text-decoration: none;
    color: #ff5300;
}
a:hover {
    text-decoration: underline;
}

fieldset, img {
    border:0
}

del, ins {
    text-decoration:none
}
caption, th {
    text-align:left
}
h1, h2, h3, h4, h5, h6 {
    font-family: ChopinScript;
    clear: both;
    float: left;
    width: 100%;
    font-size:100%;
    font-weight:normal;
}

q:before, q:after {
    content:''
}
abbr, acronym {
    border:0;
}

a:active, :focus {
    outline:none;
}
:focus {
    -moz-outline-style:none;
}


.pad50td { padding: 50px 0 !important; }

.aleft { text-align:left !important; }
.acenter { text-align:center !important; }
.aright { text-align:right !important; }

.dnone { display:none !important; }
.dblock { display:block !important; }

div, li,input, textarea, footer, header, span, a, small, h1, h2, h3, h4, h5, h6 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* OBRAMOWANIE FOTO */

.of1 {
    border: solid 3px #ffffff;
}

.of2 {
    border: solid 3px #ffffff;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

/* PODPIS FOTO */

.signature {
    text-align:center;
    clear:both;
    padding: 5px 0 5px 0;
}

.u3_foto .signature, .u4_foto .signature {
    margin-top:-10px;
    margin-bottom:10px;

}

/* UKLADY */

.u1_foto {
    float:left;
    margin: 0 15px 0 0;
}

.u2_foto {
    float:right;
    margin: 0 0 0 15px;
}

.u3, .u4 {
    display:table-row;
    width:auto;
}

.u3_foto {
    margin: 0 0 -10px 0;
    display: table-cell;
    width: 30%;
    text-align:center;
}

.u3_txt {
    vertical-align:top;
    padding-left: 20px;
    margin: 0;
    display: table-cell;
    width: 70%;
}

.u4_foto {
    margin: 0 0 -10px 0;
    display: table-cell;
    width: 30%;
    text-align:center;
}

.u4_txt {
    vertical-align:top;
    margin: 0;
    padding-right: 20px;
    display: table-cell;
    width: 70%;
}

.u3_foto img, .u4_foto img {
    margin-bottom:10px;
}

.u5_foto {
    margin: 0;
    padding: 0 0 10px 0;
    width: 100%;
    float:left;
    clear:both;
    text-align:center;
    display:table;
}

.u6_foto {
    margin: 0;
    padding: 10px 0 0 0;
    width: 100%;
    float:left;
    clear:both;
    display:table;
    text-align:center;
}

.tr {
    display: table-row;
}

.td {
    display: table-cell;
    padding:5px;
}

.u5_foto .td,  .u6_foto .td {
    width: 33%;
}

/*  KOLUMNY  */

.sys_cols {
    width:100%;
    float:left;
    clear:both;
}

.sys_col0 {
    float:left;
}

.sys_col1 {
    float:left;
    margin-left:25px;
}


/* FORM */

.button_f, .button {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    border: none;
    margin: 10px 0;
    padding: 8px 15px;
    cursor:pointer;
    background:#ab0e02;
}

textarea{
    resize: none;
    width: 100%;
    border: none;
    border: solid 1px #e2e2e2;
    padding: 7px; 0 0 7px;
}

.button_f.kcz, .button.kcz {
    background:#000;
}

.button_f:hover, .button:hover {
    color: #fff;
    text-decoration: none;
    background: #5c5c5c;
}

.input_f, .input {
    color: #000000;
    width:251px;
    margin: 0;
    padding: 7px;
    margin-bottom: 3px;
    font: normal 12px arial;
    background-color: #ffffff;
    border: solid 1px #e2e2e2;
    vertical-align:middle;
}

.input_f:focus, .input:focus, textarea:focus {
    border: solid 1px #ee7f01;
}

input.novalid, textarea.novalid {
    border: solid 1px #e60000 !important;
}

#email_newsletter.novalid {
    color:red;
    border:none;
}

.mrg50 {
    margin: 50px 0;
}

.mrgt30 {
    margin-top:30px;
}

.strefa_form {
    clear:both;
    display:table;
    width:100%;
    padding: 0;
}

.strefa_form .nagl_form {
    width:100%;
    clear:both;
    font-weight: bold;
    color:#000;
    padding: 30px 65% 10px 0;
    text-align:right;
}

.strefa_form .nagl_form a {
    font-weight:normal;
    cursor:pointer;
}

.strefa_form .nagl_form.ww100 {
    padding: 30px 0 10px 0;
    text-align:left;
}


.strefa_form .pole_form {
    display: table;
    width:100%;
    padding: 5px 0;
}

.strefa_form .pole_form.hidden {
    display:none;
}

.strefa_form .pole_form label {
    cursor:pointer;
}

.strefa_form .pole_form input[type=radio] {
    margin: -2px 5px 0 0;
    vertical-align:middle;
}

.strefa_form .pole_form .error_form {
    display: block;
    color:#db0000;
    font-size:11px;
}

.strefa_form .pole_form .l {
    width: 35%;
    text-align:right;
    display: table-cell;
    vertical-align:middle;
}

.strefa_form .pole_form .p {
    width: 65%;
    display: table-cell;
    padding-left:10px;
}

.strefa_form .pole_form .c {
    width: 100%;
    display: table-cell;
}

.strefa_form .pole_form .c .input {
    width:100%;
    height:100px;
}

.strefa_form .pole_form .form_block label {
    display: block;
    margin: 5px 0;
}



/* OFFSET */

.offset {
    width:100%;
    float:left;
    clear:both;
    text-align:center;
    padding: 10px 0 10px 0;
}

.offset a {
    background:#d2d2d2;
    cursor:pointer;
    text-align:center;
    display:inline-block;
    vertical-align:middle;
    width:20px;
    color:#212121;
    height:20px;
    line-height:20px;
    margin: 0 2px 0 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.offset span a:hover, .offset span a.s  {
    background:#9fc73a;
    text-decoration:none;
}

.offset a#ol {
    font-size:12px;
    font-weight:bold;
    background:#fff url(/ol.png) no-repeat center center;
    color:#212121;
}

.offset a#op {
    font-size:12px;
    font-weight:bold;
    background:#fff url(/op.png) no-repeat center center;
    color:#212121;
}

.offset a#ol:hover {
    background:#9fc73a url(/ol.png) no-repeat center center;
    text-decoration:none;
}

.offset a#op:hover {
    background:#9fc73a url(/op.png) no-repeat center center;
    text-decoration:none;
}

.offset a#ol.no, .offset a#ol.no:hover, .offset a#op.no, .offset a#op.no:hover {
    background:#f1f1f1;
    color:#ffffff;
    cursor:default;
}

/* SEARCH */

h6#search {
    font-size: 22px;
    font-weight: 300;
    color: #000;
    clear:both;
    float:left;
    width:100%;
}

h6#search span {
    color: #ee7f01;
    font-weight: normal;
}

.search_li {
    float:left;
    clear:both;
    width:100%;
    padding: 20px 0 10px 0;
    border-bottom: solid 1px #cbd3d7;
}

.search_li:last-child {
    border:none;
}

.search_li h2 {
    font-weight:400;
    font-size:18px;
    margin:0;
}

.search_li h2 a {
    color:#000;
}

/* galery */

.gallery {
    width: 100%;
    float:left;
    clear:both;
    padding: 10px 0 0 0;
}

.gallery div.ofg1 {
    width:100%;
    float:left;
    text-align:center;
    clear:both;
    padding: 0px 0 10px 0;
}

.gallery div.ofg2 {
    width:50%;
    text-align:center;
    float:left;
    padding: 0px 0 10px 0;
}

.gallery div.ofg3 {
    width:33%;
    text-align:center;
    float:left;
    padding: 0px 0 10px 0;
}

.gallery div.ofg4 {
    width:25%;
    text-align:center;
    float:left;
    padding: 0px 0 10px 0;
}

.gallery div.ofg5 {
    width:20%;
    text-align:center;
    float:left;
    padding: 0px 0 10px 0;
}

.clear_both {
    clear:both;
}

.ok {
    color:#4a9419;
}

.error {
    color:#db0000;
}


/* area */

#area_nav {
    width:100%;
    clear:both;
    float:left;
}

#area_nav a {
    display: inline-block;
    height: 32px;
    border: solid 1px #d5d5d5;
    line-height: 32px;
    text-transform: uppercase;
    color:#000;
    padding: 0 20px 0 40px;
    background: #e8e8e8 url(/area_iko1.png) no-repeat 10px 0px;
    border: solid 1px #d5d5d5;
}

#area_nav a:nth-child(2) {
    background-image: url(/area_iko2.png)
}

#area_nav a:nth-child(3) {
    background-image: url(/area_iko3.png)
}

#area_nav a.sel, #area_nav a:hover {
    color:#fff;
    text-decoration:none;
    background-color:#ee7f01;
    background-position: 10px -32px;
}
/* CSS Document */
p, img { border: 0px; padding: 0px; margin: 0px;}
body {
    background-color: #ffffff;
    padding: 0px;
    margin: 0px;
    font-family: Tahoma;
    font-size: 12px;
    color: #000000;
    background-image: url(/web/20181110133004im_/http://mirana.pl/grafika/bg2.gif);
    background-repeat: repeat-x;
}
a {	FONT-SIZE: 12px;	COLOR: #dd0000;	TEXT-DECORATION: none;}
A:hover {FONT-SIZE: 12px; COLOR: #ff6000; TEXT-DECORATION: underline;}
.root {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}
.banner {
    float: left;
}
.center {
    float: left;
    width: 960px;
    padding: 40px 20px 40px 20px;
}
.logo {
    float: left;
    width: 960px;
    text-align: center;
}
.stopka {
    width: 960px;
    text-align: center;
    float: left;
    color: #626262;
    TEXT-DECORATION: none;
    height: 60px;
    background-color: #161616;
    padding-top: 20px;
    font-size: 11px;
}
.stopka2 {
    color: #626262;
    TEXT-DECORATION: none;
    font-size: 11px;
}
.stopka2:hover {
    color: #a3a3a3;
    TEXT-DECORATION: none;
    font-size: 11px;
}
.title {
    float: left;
    width: 920px;
    font-family: Calibri;
    font-size: 24px;
    color: #ab0e02;
    padding-bottom: 4px;
    border-bottom: thin solid #c8c6c4;
    margin-bottom: 20px;
}
.ad {
    float: left;
    padding-left: 20px;
    width: 330px;
}
.ad2 {
    float: right;
    padding-right: 20px;
    width: 590px;
}
/*
     FILE ARCHIVED ON 13:30:04 Nov 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:06:13 Jan 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.465
  exclusion.robots: 0.013
  exclusion.robots.policy: 0.006
  esindex: 0.007
  cdx.remote: 58.675
  LoadShardBlock: 159.741 (3)
  PetaboxLoader3.datanode: 127.182 (4)
  PetaboxLoader3.resolve: 49.857 (2)
  load_resource: 62.509
*/